Subject: Re: [lojban] common words

From: Jim Carter <[email-masked]>
Date: Tue, 5 Dec 2000 11:23:07 -0800 (PST)

On Sun, 3 Dec 2000, Pierre Abbat wrote:
> Okay, so what do we call "codes" such as ASCII, Unicode, Morse, and Big5 which
> aren't secret? Are they also termifra, as are PGP, Blowfish, and the lead-bound
> code book on a ship?

To me the essence of a "code" is secrecy, so the "American Standard Code
for Information Interchange" has a name which is an oxymoron. I'm inclined
to call it an "alphabet" suited to a particular medium (te ciska) and
language in the way that Roman glyphs are suited to ink on paper.

Yes, the word "alphabet" normally means a phoneme-level representation and
big5 doesn't qualify. Even so, it's a lot closer (as seen by me) to an
alphabet than to a cypher.

James F. Carter Voice 310 825 2897	FAX 310 206 6673
UCLA-Mathnet; 6115 MSA; 405 Hilgard Ave.; Los Angeles, CA, USA 90095-1555
Internet: [email-masked] (finger for PGP key)
UUCP:...!{ucsd,ames,ncar,gatech,purdue,rutgers,decvax,uunet}!math.ucla.edu!jimc